<?php
$nompaquete=$_POST['nompaquete'];
$costo=0.00;
include ("conexion.php");

if ($nompaquete == '')
{
	?>
    <script>
		location.href="main.php?a=321&error=2";
	</script>
    <?php
}

$cons3="SELECT * FROM paquetes WHERE nompaquete='$nompaquete'";
$res3=mysql_query($cons3,$conex) or die ("No se realizó consulta en paquetes");
$existe=mysql_fetch_row($res3);
if ($existe >0)
{
		?>
          <script>
			location.href="main.php?a=321&error=3";
	   	  </script>
        <?php
}
else
{
	$cons1="INSERT INTO paquetes (nompaquete,costo) VALUES ('$nompaquete','$costo')";
	$res1=mysql_query($cons1,$conex) or die ("No se realizó la insercion en paquetes");
	
	//consulto el ID
	$cons4="SELECT max(idPaquete)as maximo FROM paquetes";
	$res4=mysql_query($cons4,$conex) or die ("No se obtuvo el máximo de paquetes");
	$paqmax=mysql_result($res4,0,'maximo');

	?>
          <script>
			location.href="main.php?a=323&idpaquete=<?php echo $paqmax; ?>";
	   	  </script>
        <?php
}
?>


